# classes/phing/tasks/system/condition/Condition.php

Condition interface specification:

Each condition must implement a method applying to this prototye:

author
  Hans Lellelid
package
  phing.tasks.system.condition
version
  $Revision: 526 $

## \Condition
jump to top

Condition interface specification:

Each condition must implement a method applying to this prototye:

author
  Hans Lellelid
package
  phing.tasks.system.condition
version
  $Revision: 526 $

### Methods

`evaluate( ) : boolean`
Returns

Type | Description
--- | ---
boolean |

Details

throws

Documentation was generated by DocBlox 0.13.1.